OVH Community, your new community space.

Grave error de seguridad que afecta a todas las versiones de Wordpress


tonysanchez
19/10/2009, 11:21
Aviso a administradores...

Hay circulando un bug de seguridad que afecta a TODAs las versiones de Wordpress.

Es un bug que en caso de no tner determinadas contramedidas, deja tumbado el servidor en menos de 30 segundos o un poquito mas.

Enlaces de interes:
Noticia del bug de Wordpress wp-trackback.php

Solucion para modificacion masiva